CVE-2016-4008

MEDIUM

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
121655Photon OS 1.0: Libtasn1 PHSA-2016-0013NessusPhotonOS Local Security Checks
high
111847Photon OS 1.0: Dhcp / Libtasn1 / Subversion / Unzip PHSA-2016-0013 (deprecated)NessusPhotonOS Local Security Checks
high
99012GLSA-201703-05 : GNU Libtasn1: Denial of ServiceNessusGentoo Local Security Checks
medium
93152SUSE SLED12 / SLES12 Security Update : libtasn1 (SUSE-SU-2016:1601-1)NessusSuSE Local Security Checks
medium
93151SUSE SLES11 Security Update : libtasn1 (SUSE-SU-2016:1600-1)NessusSuSE Local Security Checks
medium
91868openSUSE Security Update : libtasn1 (openSUSE-2016-773)NessusSuSE Local Security Checks
medium
91619openSUSE Security Update : libtasn1 (openSUSE-2016-716)NessusSuSE Local Security Checks
medium
91362Debian DLA-495-1 : libtasn1-3 security updateNessusDebian Local Security Checks
medium
90927Debian DSA-3568-1 : libtasn1-6 - security updateNessusDebian Local Security Checks
medium
90857Ubuntu 16.04 LTS : libtasn1-6 vulnerability (USN-2957-2)NessusUbuntu Local Security Checks
medium
90856Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : libtasn1-3, libtasn1-6 vulnerability (USN-2957-1)NessusUbuntu Local Security Checks
medium
90770Fedora 22 : libtasn1-4.8-1.fc22 (2016-96bfd9e873)NessusFedora Local Security Checks
medium
90645Fedora 23 : libtasn1-4.8-1.fc23 (2016-383b8250e6)NessusFedora Local Security Checks
medium
90640Fedora 24 : libtasn1-4.8-1.fc24 (2016-048ffb6235)NessusFedora Local Security Checks
medium
90605FreeBSD : libtasn1 -- denial of service parsing malicious DER certificates (1b0d2938-0766-11e6-94fa-002590263bf5)NessusFreeBSD Local Security Checks
medium